#preload-01 { background: url(http://domain.tld/image-01.png) no-repeat -9999px -9999px; }
.brk-btn-revs-video {
			border: solid 2px rgba(255, 255, 255, .14);
			font-family: Montserrat;
			text-transform: uppercase;
			text-decoration: none;
			font-size: 15px;
			line-height: 70px;
			color: #fff;
			font-weight: 400;
			width: 290px;
			height: 70px;
			border-radius: 37px;
			display: block;
			text-align: right;
			padding-right: 41px;
			position: relative
		}

		.brk-btn-revs-video__wr-icon {
			position: absolute;
			top: 50%;
			left: 3px;
			transform: translateY(-50%);
			width: 64px;
			height: 64px;
			border-radius: 50%;
			background-color: #fff;
			box-shadow: 0 5px 16px rgba(0, 0, 0, .3)
		}

		.brk-btn-revs-video__wr-icon:before {
			content: '';
			position: absolute;
			top: -33px;
			left: -33px;
			right: -33px;
			bottom: -33px;
			transform: scale(1);
			opacity: .1;
			background-color: #fff;
			border-radius: 50%;
			z-index: -1
		}

		.brk-btn-revs-video__wr-icon:after {
			content: '';
			position: absolute;
			top: -16px;
			left: -16px;
			right: -16px;
			bottom: -16px;
			opacity: .2;
			background-color: #fff;
			border-radius: 50%;
			z-index: -1
		}

		.brk-btn-revs-video:hover .brk-btn-revs-video__wr-icon:before {
			animation: pulse-paused 1s ease-in infinite;
			animation-delay: 0.2s
		}

		.brk-btn-revs-video:hover .brk-btn-revs-video__wr-icon:after {
			animation: pulse-paused 1s ease-in infinite
		}

		@-webkit-keyframes pulse-paused {
			0% {
				-webkit-transform: scale(1);
				transform: scale(1)
			}

			20% {
				-webkit-transform: scale(1.2);
				transform: scale(1.2)
			}

			60% {
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
				opacity: 0
			}

			100% {
				-webkit-transform: scale(1);
				transform: scale(1)
			}
		}

		@keyframes pulse-paused {
			0% {
				-webkit-transform: scale(1);
				transform: scale(1)
			}

			20% {
				-webkit-transform: scale(1.2);
				transform: scale(1.2)
			}

			60% {
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
				opacity: 0
			}

			100% {
				-webkit-transform: scale(1);
				transform: scale(1)
			}
		}

		.brk-btn-revs-video__icon {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			border-top: 8px solid transparent;
			border-bottom: 8px solid transparent;
			border-left: 15px solid var(--brand-primary, #2775ff)
		}

		.brk-classic.tp-bullets {
			width: auto !important;
			display: flex;
			align-items: center;
			justify-content: center;
			box-sizing: border-box
		}

		.brk-classic.tp-bullets:before {
			content: ''
		}

		.brk-classic .tp-bullet {
			position: relative !important;
			left: 0 !important;
			background-color: transparent !important;
			float: left;
			width: 12px;
			height: 12px;
			border-radius: 50%;
			border: 1px solid transparent;
			margin: 0 5px;
			padding: 0;
			cursor: pointer
		}

		.brk-classic .tp-bullet:before {
			content: '';
			width: 9px;
			height: 9px;
			border: 1px solid #fff;
			border-radius: 50%;
			cursor: pointer;
			color: transparent;
			transition-property: width, height;
			transition-duration: .2s;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			background-color: #2775FF
		}

		.brk-classic .tp-bullet:hover,
		.brk-classic .tp-bullet.selected {
			border-color: #a2a2a2;
			background-color: #fff !important
		}

		.brk-classic .tp-bullet:hover:before,
		.brk-classic .tp-bullet.selected:before {
			width: 0;
			height: 0;
			border: none
		}

		.brk-search__open i {
			position: relative;
		    top: unset;
		    transform: none;
		}

		.brk-header
		{
			height: 160px;
		}

		.rev_slider_wrapper
		{
			height: calc(100vh - 160px)!important;
			margin-top: 160px;
		}

		.brs-post_mini-horizontal .brs-post__img-container
		{
			    width: 30%!important;
			    padding: 0;
		}

		.partner-slider .slick-list
		{
			padding-bottom: 9px;
		}

		 .divide {
		    display: block;
		    height: 0;
		    width: 100%;
		    border-top: 1px dashed #fff;
		    margin: 24px 0;
		    position: relative;
		    z-index: 1;
		}

		.brk-search
		{
			height: inherit;
		}

		.brk-social-links__item {
		    margin-right: 20px;
		    line-height: 24px;
		}
		.brk-social-links__item {
		    height: 16px;
		}

		.brk-header__main-bar
		{
			height: 100%;
		}
		.mt--230 {
			margin-top: -230px;
		}

		@media (max-width: 991px) {
			.mt--230 {
				margin-top: 70px;
			}
		}

		@media (min-width: 991px) 
		{			
			.icon__wrapper-gradient [class*=col]:first-child>.icon__wrapper, .icon__wrapper-gradient [class*=col]:first-child>.icon__wrapper>.after 
			{
			    border-top-left-radius: 0px!important; 
			    border-bottom-left-radius: 0px!important; 
			}

			.icon__wrapper-gradient [class*=col]:last-child>.icon__wrapper, .icon__wrapper-gradient [class*=col]:last-child>.icon__wrapper>.after 
			{
			    border-top-right-radius: 0px!important;
			    border-bottom-right-radius: 0px!important;
			}
		}

		.mt--337 {
			margin-left: -337px;
		}

		@media (max-width: 1199px) {
			.mt--337 {
				margin-left: 0;
			}
		}

		@media (min-width: 1230px) {
			.image-map-creative_agency {
				width: 170%;
				left: -47%;
				top: 33px !important;
			}

			.image-map-desc-creative_agency {
				padding-top: 22% !important;
				padding-bottom: 12.5% !important;
			}

			 #inizioHome .brs-post_slider,  #inizioHome .slick-list.draggable {
			    height: 556px;
			    overflow: hidden;
			}

		}

/* 12/12 */

		.hp-gallery-tab i 
		{
		    margin: 0 auto;
		    font-size: 1.75rem;
		    vertical-align: 0;
		}

		.hp-gallery-tab a
		{
			color: #fff;
			opacity: 0.5;
			display: inline-block;
		}

		.hp-gallery-tab a.active
		{
			opacity: 1;
		}

		.hp-gallery-tab a span
		{
			display: block;
		    font-size: .875rem;
		    text-transform: uppercase;
		    margin-top: 5px;
		    letter-spacing: 1px;
		}

		.hp-gallery-tab-box
		{
			opacity:0;
			height: 0;
		}

		.hp-gallery-tab-box.active
		{
			opacity:1;
			height: 100%;
		}

		.shop-setout
		{
			margin-top: 22px;
			margin-bottom: 27px;
		}


.boxevidenza {
	background-size:cover;height:380px;background-position: center;
}
.iconaevid { color:#fff !important; }

.colonnanewspp { 
-webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
 }

 #inizioHome .tab-content > .active {
    display: block;
    /*display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;*/
}

.brs-post_text-container {
    padding-right: 0;
    padding-left: 20px;
}

 #inizioHome .brs-tab_dual .brs-tab__body
{
	padding-top: 0px!important;
}


.tiposponsor {
	padding-top: 12%;
    text-transform: uppercase;
    color: #909090 !important;
    font-size: 14px;
    font-weight: 600;
}